<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>0703</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка>0703</ФилиалОтделенияБанка>
         <НомерДоговора>111</НомерДоговора>
         <ДатаДоговора>11</ДатаДоговора>
         <ПорядковыйНомерРеестра>001</ПорядковыйНомерРеестра>
         <ДатаРеестра>01.09.2020</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>40603810000002000061</РасчетныйСчетОрганизации>
         <БИК>046521000</БИК>
         <ТипКарт></ТипКарт>
         <КатегорияНаселения></КатегорияНаселения>
         <ПризнакЗарплатный></ПризнакЗарплатный>
         <ТарифТекущийГод></ТарифТекущийГод>
         <ТарифСледующийГод></ТарифСледующийГод>
</ДопДанные>
